<?xml version="1.0" encoding="ISO-8859-1"?>
<INDICATOR title="Import RSS" 
	name="iCTI_import_rss_rsf"  
	softCode="iCTI_pmsi"
	eisOnly="false"
	type="CTIjob" 
	indicatorKey="iCTI_import_rss_rsf" >
	<ALERT rule_compareField="statut_fin" 
		rule_compareOperator="=" 
		rule_compareValue="KO" 
		result="ERROR" 
		resultText="Une erreur grave a interrompu le travail" />
	<ALERT rule_compareField="statut_fin" 
		rule_compareOperator="=" 
		rule_compareValue="WARNING" 
		result="WARNING" 
		resultText="Un avertissement a été produit par le travail" />
	<ALERT rule_compareField="duree_execution" 
		rule_compareOperator="&lt;" 
		rule_compareValue="5" 
		result="ERROR" 
		resultText="Le temps d'exécution est trop court pour que le travail se soit déroulé correctement" />
</INDICATOR>